<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $prodtype = $_REQUEST["prodtype"];
    $hide_var = "";

    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' $hide_var ></i></td>";
    Echo "<td><input type='text' name='srno_$ctr' class='srno form-control  form '  value='$mctr' readonly></td>";
    Echo "<td>";
    Echo "<select class='form-control form prodcode ' name='prodcode_$ctr' style='width:100%' >";
    Echo "<option value='$tran[prodcode]'>$tran[prodcode]</option>";
    $getpcode = mysqli_query($conn, "SELECT prodcode FROM `product` order by name")or die(mysqli_error($conn));
    while ($mprod = mysqli_fetch_array($getpcode)) {
        Echo "<option value='$mprod[prodcode]'>$mprod[prodcode]</option>";
    }
    Echo "</select>";
    Echo "</td>";
    Echo "<td><input type='text' class='form-control form  prodname'   name='prodname_$ctr'   value='' readonly></td>";
    Echo "<td><input type='text' class='form-control form  netwt'   name='netwt_$ctr'  step='any'   value='' readonly></td>";
    Echo "<td><input type='number' class='form-control form text-right approxpcs'   name='approxpcs_$ctr'  step='any'   value=''></td>";
    Echo "<td><input type='number' class='form-control form text-right conskg'   name='conskg_$ctr'  step='any'   value=''></td>";
    Echo "<td><input type='number' class='form-control form text-right actpcs'   name='actpcs_$ctr'  step='any'   value=''></td>";
    Echo "<td>";
    Echo "<select class='form-control form approby' name='approby_$ctr' style='width:100%' >";
    Echo "<option value=''></option>";
    $stff = mysqli_query($conn, "SELECT accode,name FROM `accmast` where `grpcode`='040' order by name")or die(mysqli_error($conn));
    while ($mstff = mysqli_fetch_array($stff)) {
        Echo "<option value='$mstff[accode]'>$mstff[name]</option>";
    }
    Echo "</select>";
    Echo"</td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 